Brivio API reference
Articles

List articles

GET
/articles

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Query Parameters

page?integer
perPage?integer
search?string

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/articles"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "type": "PRODUCT",      "name": "string",      "default_price": "string",      "currency": "string",      "unit": "string",      "vat_rate": "string",      "bundle": {        "discount_percent": "string",        "composite_supply": true,        "principal_component_id": "2091b3c7-225e-4108-a5eb-d042066b0242",        "return_policy": "per_component",        "valid_from": "2019-08-24",        "valid_to": "2019-08-24",        "explode_on_invoice": true      }    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}